
@media (min-device-width: 481px) and (max-device-width: 1280px) {

    #features .cover .inner{
        padding: 0px;
    }
    .inner h1{
        font-size: 20px;
    }
    .inner h4{
        font-size: 14px;
    }
    .top-feature .content p{
        font-size: 13px;
        min-height: 90px;
    }
}

@media (max-width: 768px){
    #inquiry_form{
        padding: 20px 10px 40px;
        margin: 0 10px;
    }
    .contact_item {
        padding: 10px 0px;
        font-size: 12px;
    }
    #portfolios  img{
        height: 300px;
    }
    #portfolios .porfolio_preview .porfolio_preview_img{
        max-height: 300px;
    }
    .portfolio-preview .cover{
        bottom: 40px;
    }
    .featuresBgXs{
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        background-size: cover;
        height: auto;
        width: 100%;
    }
    #accept_discount{
        display: block;
    }
    article{
        margin: 30px auto;
    }
    article h1{
        font-size: 2em;
        text-align: center;
    }
    .blogPostCoverTitle{
        font-size: 1.2em;
        width: 280px;
        left: 50%;
        margin-left: -140px;
    }
}
@media (max-width: 414px){
    #portfolios  img{
        height: 200px;
    }
    #contacts > div > div > div {
        border-right: 1px solid rgba(190, 161, 88, 0.41);
        border-bottom: 1px solid rgba(190, 161, 88, 0.41);
    }
    .contact_item {
        padding: 10px 0px;
        font-size: 12px;
    }
    #pricelist .list-block .item .title{
        min-height: 24px;
        height: auto;
    }

    #members_block .member{
        width: 50%;
        height: 96px;
    }
    #members_block .member .description{
        position: absolute;
        background-color: rgba(255, 255, 255, 0.62);
        padding: 5px;
    }
    #members_block .member .description h4{
        font-size: 10px;
    }
    #members_block .member .description h5{
        font-size: 10px;
    }
    .bundle ul{
        min-height: 240px;
    }
    .nav-tabs .col-md-4{
        padding-left: 6px!important;
        padding-right: 6px!important;
    }
}
@media (max-width: 320px){
    h1{
        font-size: 26px;
        letter-spacing: 3px;
    }
    #pricelist .list-block .item .title{
        min-height: 24px;
        height: auto;
    }
    /*#features img{
        height: 100%;
        left: -160%;
        width: auto;
        top: 0;
    }*/
    .contact_item {
        padding: 10px 0px;
        font-size: 10px;
    }
    #engagements_p img{
        top: -50px;
    }
}
@media (max-width: 1440px){
    #features video{
        width: 1600px;
        left: 50%;
        margin-left: -800px;
    }
}
@media (max-width: 768px){

}
@media (max-width: 414px){
#intro{
    background-position-x: -150px;
}
    .intro_content{
        top:0px;
    }
    .intro_content h1,#features h2,#faq h2{
        font-size: 24px;
        margin: 0!important;
    }
    #pricelist .list-block .item .title{
        min-height: 24px;
        height: auto;
    }
    .intro_content h3.sub_heading{
        font-size: 14px;
    }
    #features .cover{
        padding-top: 30px;
    }
    #stories .row > div{ padding: 0px}
    .blog-box{
        margin:10px 0px 10px;
    }
    .black-friday-descr{
        padding: 10px 10px;
    }
    .black-friday-descr p{
        font-size: 12px;
    }
}
@media (max-width: 320px){

}
@media (min-width: 1025px){
    .sprout-form > div.sprout-field-wrapper {
        float: left;
        width: 30%!important;
        margin: 5px 10px 0 0!important;
    }
}